/*GEt started page*/
.point-icon{background-repeat:no-repeat;width:45px;height:46px;float:left;padding:30px 0 0 17px;color:#ffffff;font-family:verdana;margin-right:8px; font-size:30px}
.head-gs{color:#d70000;font-size:22px !important;line-height:30px; display:block; margin-top:5px}
.text-gs{color:#373737;font-size:14px !important;line-height:25px;margin-top:10px; display:block}
.get-start{ height:71px; display:block; margin-bottom:15px}
.w400{width:400px}
.w450{width:450px}
.w385{width:385px}
.w500{width:500px}
.w560{width:560px}
.box-speedy{width:345px;float:left;border-right:2px solid #ccc;padding:10px 10px 0 0; margin:10px 20px 0 0;height:200px; display:block;}
.box-iso{width:345px; float:left;padding:10px 10px 0 0; margin-top:10px;height:200px; display:block}

.point-icon1{background-repeat:no-repeat;width:45px;height:46px;float:left;padding:30px 0 0 17px;color:#ffffff;font-family:verdana;margin-right:8px; font-size:30px}
.point-icon2{background-image:url(../images/point-bg2.png);background-repeat:no-repeat;width:45px;height:46px;float:left;padding:33px 0 0 18px;color:#ffffff;font-family:verdana;margin-right:8px; font-size:30px}

.gs-ser-box{ border:1px solid #dadada; width:190px; display:block; padding:0 10px; height:225px;border-radius:5px}
.gs-ser-box a{background:#fff no-repeat;font-size:14px;display:block;width:169px; height:35px;padding-left:18px; line-height:35px;margin:0;text-decoration:none; margin-top:10px; color:#000}
.gs-ser-box a:hover{background:#fff no-repeat 0 -35px}
.gs-process{ background:no-repeat; width:740px; height:350px; display:block}
.gs-process .block{ width:195px; height:225px; float:left; padding:80px 15px 0 25px}
.gs-process .block1{ width:195px; height:180px; float:left;padding:40px 15px 0 25px}
a.gs-ban{width:212px;background:0 0 no-repeat;margin:10px 0 0 0; height:87px; display:block}

a.read-more{background:url(../images/arrow-read-more.png) left 5px no-repeat;padding:0 15px 5px 13px;float:right;margin-top:10px;display:block}
